<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class CountTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('count')
            ->label('تعداد')
            ->columnSpan(3);
    }
}
